{% extends "base.html.j2" %}
{% from 'bootstrap5/form.html' import render_form %}
{% from "tables.html.j2" import proxies_table %}

{% block content %}
    <h1 class="h2 mt-3">Distribution Lists</h1>
    <h2 class="h3">
        {{ list.url() }}
        <a href="{{ list.url() }}" class="btn btn-secondary btn-sm" target="_bypass"
           rel="noopener noreferer">⎋</a>
    </h2>

    <div style="border: 1px solid #666;" class="p-3">
        {{ render_form(form) }}
    </div>
{% endblock %}
